Devuan bug report logs - #507
New wireshark is uninstallable due to versioned libsystemd0 dependency

version graph

Package: libelogind0; Maintainer for libelogind0 is Mark Hindley <mark@hindley.org.uk>;

Reported by: Klaus Ethgen <Klaus@ethgen.de>

Date: Fri, 14 Aug 2020 07:03:01 UTC

Severity: grave

Fixed in version elogind/246.9-1

Done: Mark Hindley <mark@hindley.org.uk>

Forwarded to https://bugs.debian.org/968379

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: Klaus Ethgen <Klaus@ethgen.de>
Subject: bug#507 closed by Mark Hindley <mark@hindley.org.uk> (Fixed with
 merge of upstream version 246.9)
Message-ID: <handler.507.D507.161485500426898.notifdone@bugs.devuan.org>
References: <YEC4z4wf7so5oNG1@hindley.org.uk>
 <20200814065450.GA7424@ikki.ethgen.ch>
X-Devuan-PR-Message: they-closed 507
X-Devuan-PR-Package: libelogind0
X-Devuan-PR-Source: elogind
Reply-To: 507@bugs.devuan.org
Date: Thu, 04 Mar 2021 11:03:10 +0000
Content-Type: multipart/mixed; boundary="----------=_1614855790-26944-1"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your bug report
which was filed against the libelogind0 package:

#507: New wireshark is uninstallable due to versioned libsystemd0 dependency

It has been closed by Mark Hindley <mark@hindley.org.uk>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mark Hindley <mark@hindley.org.uk> by
replying to this email.


-- 
507: https://bugs.devuan.org/cgi/bugreport.cgi?bug=507
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mark Hindley <mark@hindley.org.uk>
To: 507-done@bugs.devuan.org
Subject: Fixed with merge of upstream version 246.9
Date: Thu, 4 Mar 2021 10:39:11 +0000
source: elogind
source-version: 246.9-1

This was fixed with the upgrade to version 246.9.

Closing.

Mark
[Message part 3 (message/rfc822, inline)]
From: Klaus Ethgen <Klaus@ethgen.de>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: New wireshark is uninstallable due to versioned libsystemd0 dependency
Date: Fri, 14 Aug 2020 08:54:50 +0200
[Message part 4 (text/plain, inline)]
Package: wireshark-common
Version: 3.2.6-1
Severity: grave

The new debian package of wireshark-common depending on "libsystemd0 (>=
246)" instead of "libsystemd0", so it is not possible to install on
devuan.

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <Klaus@Ethgen.ch>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed May 5 22:38:00 2021;